
/********************** Larkhill Vets ***************************/

body {	
	color: #999999;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}

* {margin: 0px;padding: 0px;}

.clear{clear:both;}

#container {
	margin: 20px auto;
	text-align: left;
	width: 800px;
}

/********************** Strip ***************************/

#links-sa{
	margin: 0px 0px 0px 20px;
	background-image:url(./images/lh_equine_links.png);
	background-repeat: no-repeat;
	display:block;
	width:180px;
	height:230px;
}

#links-text {
	margin: 0px 0px 0px 10px;
/************** adjust start of the links here *****************/
	padding: 60px 0px 0px 0px;
	width: 200px;
	height:200px;	
}
#links-text ul{
	margin: 0px 0px 25px 0px;
	display:block;
	color:#ffffff;
	width:auto;
	width: 130px;
}
#links-text li{	
	width: 130px;
	text-align:left;
	padding: 3px 0px 0px 0px;
	list-style-type: none;
}

.lastchild{
	border-right: 0px none #4d4b4a !important;
}
#links-text ul a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding: 0px 7px 0px 7px;
}
#links-text ul a:hover{
	color:#111111;
}

.link,#last {
	font-size: 17px;
	font-weight:900;
	text-decoration: none;
	text-transform: uppercase;
	width: 140px;
	display:block;
	color: #7a6b3e;
	font-weight: bold;
	text-align:left;
}
.link:hover, #last:hover{
	color:#4c5b38;
	font-weight: bold;
}


#text-left {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	margin: 40px 0px 0px 35px;
	padding: 0px 0px 20px 0px;
}

#text-left h1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

#text-left p{
	padding: 0px 0px 0px 0px;	
}

#text-mid {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #234435;
	margin: 40px 0px 0px 35px;
	padding: 0px 20px 20px 0px;
	text-align:justify;
}

#text-mid h1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #234435;
	text-decoration: none;
	padding: 0px 0px 10px 0px;
}

#text-mid h2{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #234435;
	text-decoration: none;
	padding: 0px 0px 10px 0px;
}
#text-mid h2 a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #234435;
	text-decoration: underline;
	padding: 0px 0px 10px 0px;
}
#text-mid h2 a:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color:#111111;
	font-weight: bold;
}

#text-mid h3{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #234435;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}

#text-mid a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #234435;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align:left;
	position:relative;
}

#text-mid a:hover{
	color:#111111;
	font-weight: bold;
}

#text-mid ul {
	padding: 0px 0px 0px 40px;
}

#text-mid li {
	padding: 0px 0px 0px 0px;
}

#text-mid p {
	padding: 0px 0px 10px 0px;
}

#text-right {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #234435;
	margin: 45px 0px 0px 0px;
	padding: 0px 20px 20px 20px;
	text-align:justify;
}

#text-right h1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #234435;
	text-decoration: none;
}

#text-right a{
	color:#234435;
	font-weight: normal;
}

#text-right a:hover{
	color:#111111;
	font-weight: bold;
}


#footer {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	text-align:center;
}

#footer a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
}
#footer a:hover{
	color:#666666;
	font-weight: bold;
}

/********************** InfoSheets ***************************/

#printer {
	margin: 0px 0px 0px 0px;
	padding: 0px 30px 0px 0px;
}

#text-sheets-left {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 10px 0px;
	position:relative;
}

#text-sheets-left h1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

#text-sheets-main {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #234435;
	margin: 20px 0px 0px 20px;
	padding: 0px 20px 20px 0px;
	text-align:justify;
	position:relative;
}

#text-sheets-main p {
	padding: 0px 0px 10px 0px;
}

#text-sheets-main ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 10px 40px;
}

#text-sheets-main ol {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 40px;
}

#text-sheets-main h1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #234435;
	text-decoration: none;
	padding: 10px 0px 10px 0px;
}
#text-sheets-main h2{
	font-size: 16px;
}
#text-sheets-main h3{
	font-size: 14px;
}

#text-sheets-main img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0px 10px 0px;
}

#two_images img {
	display: inline;
	margin-left: auto;
	margin-right: auto;
	align: center;
}

/********************** End InfoSheets **********************/

